{% extends "post.html" %}

{% set title = 'Drabble č. 18 (7. kolo)' %}

{% block content %}

  <h2>Drabble č. 18</h2>

<p>Anguy</p>

<p>Díva sa do ohňa zadumane, tak trocha dúfa, že z neho niečo vyveští, také výjavy. Zrak ma ostrý, nuž teda? Ale R'hllor si z neho vizionára urobiť nechce. Nevadí. Aj teplo a jas plameňov sa rátajú. V tejto dobe je človek vďačný za všetky maličkosti. Vystrie nohy k ľúbeznému teplu, spomienke na Dorne a na leto, turnaj pobočníka, kde zažiaril so svojou zdatnosťou v lukostreľbe, na rozkošné Chatayine devy. Chcel jednu za nevestu, ale nevedel si vybrať. Tak stále dokola dochádzal za svojimi tromi najobľúbenejšími. Všetko je to preč. Čo bývalo samozrejmé, je drahé a hrôzy nemajú konca. Ako tá posledná. Beric odišiel na odpočinok a tá, čo prišla po ňom, tá je sekáč. Tá sa nezakecá, bodaj by, s podrezaným hrdlom a hnedými škvrnami hniloby. Len povraz pre každého, kto sa jej znepáči. A tých je. Už to dávno nie je boj za spravodlivosť a bezbranných ľudí. Teraz sa tým najväčším postrachom pomaly stávajú oni. Nevšimol si to hneď, lebo všetci zdiveli. Obzvlášť po tom, čo padlo Právo hosťa. Teraz je to každý sám za seba a ani oka nemožno zažmúriť v obavách z prepadu od chrbta. Anguymu by ani nevadilo stáť sám proti svetu. Ale nie takto. Čoho sa dotknú, to zachváti skaza. Bezcieľne mstenie. K Bleskovému lordovi s Thorosom sa dalo vzhliadať, teraz však už Anguy okolo nevidí nič, za čo by stálo napnúť luk. Táborák dohorieva, popol bezútešne šedý ako toto rozpoloženie. Nemá zmysel vysedávať pri ňom dlhšie. Je čas ísť. A tak Anguy zamieri preč z Riečnych krajín. </p>


{% endblock %}
